Bug 8925 - python.spec is missing 'BuildPrereq: readline-devel'
python.spec is missing 'BuildPrereq: readline-devel'
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: python (Show other bugs)
6.1
All Linux
medium Severity low
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-27 12:55 EST by Jason Duerstock
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 11:03:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Duerstock 2000-01-27 12:55:05 EST
See summary. :)
Comment 1 Nalin Dahyabhai 2000-01-31 10:18:59 EST
Thanks for the heads-up.  This should be fixed in python-1.5.2-11 package, which
should show up in Raw Hide sometime this week.

Note You need to log in before you can comment on or make changes to this bug.